Gambit Helper 2

Gambit Helper 2

Адаптирован и переведен под русифицированный клиент. С оригинальным работать не будет.

Когда-нибудь дополню описание...

Автор перевода:
Чирик
Версия:
0.8.0 (rus b1)
18:34
682
09:21
При загрузке выдает ошибку:
...d of the Rings Online\Plugins\GambitHelper2\Main.lua:10: Unable to resolve package «Deusdictum.UI.Dragbar».
18:04
+1
Подозреваю, что гамбитухелперу в помощь, нужно иметь установленный этот плагин:
www.lotrointerface.com/downloads/info367-ClassDragBarwithExamples.html
Попробуйте установите его и отпишитесь, заработает-ли гамбитхелпер?
Если все ок, я встрою необходимую функцию непосредственно в сам плагин.
22:18
Да, видимо не хватало этого плагина, сейчас все работает отлично, большое спасибо
23:47
Рад, что все наладилось. Хорошей игры!
02:53
а есть возможность сделать хэлпер который будет ботом гамбиты набирать?
23:45
Здесь не создаются плагины, а переводятся. Это во первых.
А во вторых посредством плагинов в игре, невозможно создать какого-либо бота.